body {
	color: #333;
	background-color: #efede5;
	/* font-size: 80.01%; */
	padding-top: 5px;
	margin-top: 0;
}

h1 {
	margin-left: -20px;
	color: #708827;
	border-bottom: solid #708827 2px;
}

h2, h3 {
	margin-left: -10px;
	color: #666;
}

h4 {
	color: #222;
}

h2.sub {
	margin-top: 15px;
	margin-left: -20px;
	padding: 1px 4px;
	background-color: #ededed;
	font-size: 1em;
	color: #555;
}

.fading {
	padding: 12px 0 0 12px;
	background: transparent url(http://www.lingo4u.de/public/images/vector_fading_corner_1.png) no-repeat scroll left top;
}

a {
	color: #339;
	text-decoration: underline;
}
a:hover {
	color: #66f;
}

.container {
	margin-top: 0;
	padding-top: 0;
	/* border-top: 5px solid #fbfaf8; */
}

#header {
/*	background: transparent url(http://www.lingo4u.de/public/images/middle_separator.png) repeat-y scroll left top;*/
/*	background-color: #fbfaf8;
	border-top: 15px solid #fbfaf8; */
}

#header-top {
	height: 82px;
}

#header-bottom {
	height: 42px;
	background-color: white;
}

#header-logo {
}

#header-logo a {
	display: block;
	width: 193px;
	/* background-color: #fbfaf8; */
	padding-left: 10px;
	padding-top: 4px;
}

#header-tabs {
	height: 82px;
	background: #a3c832 url(http://www.lingo4u.de/public/images/tabs_background.png) repeat-x scroll left top;
}

#header-tabs-left {
	height: 82px;
	background: transparent url(http://www.lingo4u.de/public/images/tabs_left.png) no-repeat scroll left top;
}

#header-tabs-right {
	height: 82px;
	background: transparent url(http://www.lingo4u.de/public/images/tabs_right.png) no-repeat scroll right top;
}

.header-tab {
	height: 82px;
	background: transparent url(http://www.lingo4u.de/public/images/tabs_separator.png) no-repeat scroll right top;
	/*border-right-color: transparent !important;*/
	padding-right: 5px;
	margin-right: 5px !important;
}
.header-tab a {
	display: block;
	margin: 8px 4px 0 auto;
	padding-top: 50px;
	height: 22px;
	font-size: 11px;
	text-align: center;
}
.header-tab a:hover {
	margin-top: 10px;
}

#tab-france a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_france.png) no-repeat scroll center top;
}
#tab-german a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_german.png) no-repeat scroll center top;
}
#tab-english a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_english.png) no-repeat scroll center top;
}
#tab-spain a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_spain.png) no-repeat scroll center top;
}
#tab-dictionary a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_dictionary.png) no-repeat scroll center top;
}
#tab-community a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_community.png) no-repeat scroll center top;
}
#tab-misc a {
	background: transparent url(http://www.lingo4u.de/public/images/tab_misc.png) no-repeat scroll center top;
}
#tab-advertising a {
/*	background: transparent url(http://www.lingo4u.de/public/images/tab_advertising.png) no-repeat scroll center top; */
}

#header-bottom {
	height: 42px;
	background: #ffd864 url(http://www.lingo4u.de/public/images/search_background.png) repeat-x scroll left top;
	border-bottom: 2px solid #e4e4e2;
}
#header-search {
	height: 42px;
}

#header-search form, #header-search fieldset {
	margin: 0;
	border: none;
}
#header-search form {
	height: 42px;
	padding: 8px 0 0 10px;
	border: none;
	border-left: 0px solid #fff4d4;
}
#header-search fieldset {
	/* border-bottom: 1px solid #8f8e89; */
	border: none;
	margin: 0;
	padding: 3px 0 0 5px;
}
#header-search form input {
	display: block;
	float: left;
	margin-right: 5px;
}
#search-text {
	background: white url(http://www.lingo4u.de/public/images/search_16.png) no-repeat scroll 3px center;
	padding: 2px 2px 0 25px;
	width: 140px;
	height: 16px;
}
#search-button {
}

#header-bar {
	height: 42px;
	margin: 0;
	background: #a3c832 url(http://www.lingo4u.de/public/images/bar_background.png) repeat-x scroll left top;
}

#header-bar-left {
	height: 42px;
	background: transparent url(http://www.lingo4u.de/public/images/bar_left.png) no-repeat scroll left top;
}
#header-bar-left form {
	height: 42px;
	padding: 8px 0 0 5px;
	border: none;
}
#header-bar-left form fieldset {
	border: none;
	margin: 0;
	padding: 3px 0 0 5px;
}
#header-bar-left form input {
	display: block;
	float: left;
	margin-right: 5px;
}
#query-text {
	padding: 2px 2px 0 2px;
	width: 150px;
	height: 16px;
}

#header-bar-right {
	height: 42px;
	background: transparent url(http://www.lingo4u.de/public/images/bar_right.png) no-repeat scroll right top;
}

#header-bar-content {
	text-align: right;
}
#header-bar-content ul {
	margin: 11px 0 0 auto;
	padding: 0;
}
#header-bar-content ul li {
	display: inline;
	text-align: right;
	padding-left: 12px;
	background: transparent url(http://www.lingo4u.de/public/images/bullet_header_menu.png) no-repeat scroll 0 6px;
}
#header-bar-content ul li.first {
	padding-left: 0;
	background: none;
}
#header-bar-content ul li a {
	color: white;
	text-decoration: none;
}
#header-bar-content ul li a:hover {
	color: #444;
}

#middle {
	background: white url(http://www.lingo4u.de/public/images/middle_separator.png) repeat-y scroll left top;
}

#middle-left {
	padding-top: 15px;
}

#middle-center {
}

#content {
	margin: 10px 10px 20px 5px;
}

#sidebar {
	padding-right: 20px;
}

#sidebar h2 {
	/*background: transparent url(http://www.lingo4u.de/public/images/bullet_sidebar_h2.png) no-repeat scroll right 6px;*/
	border-bottom: 3px solid #e4e4e2;
	color: #808080;
	font-size: 1.2em;
	line-height: 1.1em;
	margin: 0 10px 5px 10px;
	padding: 4px 20px 4px 5px;
	font-variant: normal;
}
#sidebar ul {
	margin-left: 12px;
	margin-right: 5px;
}
#sidebar ul li {
	list-style-type: none;
	margin: 0 0 3px 0;
	line-height: 1.3em;
}

#sidebar ul li a {
	display: block;
	padding-left: 18px;
	margin: 0;
	background: transparent url(http://www.lingo4u.de/public/images/bullet_sidebar_li.png) no-repeat scroll 4px 5px;
	color: #599d00;
	text-decoration: none;
}
#sidebar ul li a:hover {
	background: transparent url(http://www.lingo4u.de/public/images/bullet_sidebar_lih.png) no-repeat scroll 4px 5px;
	color: #4a4a4a;
	text-decoration: none;
}

#sidebar p {
	margin-left: 16px;
	margin-right: 5px;
}

#sidebar label {
	margin-bottom: 0;
	color: #808080;
}
#sidebar input.text {
	margin-top: 1px;
	margin-bottom: 2px;
	padding: 2px 1px;
}
#sidebar #login-button {
	margin-top: 10px;
}
/*
#sidebar ul li a {
	display: block;
	padding-left: 10px;
	margin: 0;
	background: transparent url(http://www.lingo4u.de/public/images/sidebar_bullet.png) no-repeat scroll left 7px;
	color: #599d00;
	text-decoration: none;
}
#sidebar ul li a:hover {
	background: transparent url(http://www.lingo4u.de/public/images/sidebar_bullet_over.png) no-repeat scroll left 7px;
	color: #4a4a4a;
	text-decoration: underline;
}
*/


#breadcrumb {
	height: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#breadcrumb ul {
	height: 25px;
	margin-left: 20px;
	border-bottom: 1px dotted #999;
}
#breadcrumb ul li {
	display: block;
	list-style-type: none;
	float: left;
	margin: 0 3px;
}


#footer {
	border-top: 2px solid silver;
}
#footer p {
	margin: 5px;
	text-align: left;
	color: gray;
}
#footer p a {
  margin: 2px 5px;
}

#footer ul {
	margin: 0 auto;
	text-align: center;
}
#footer ul li {
	display: block;
	list-style-type: none;
	float: left;
	margin: 0 3px;
}
#footer ul li a {
	padding: 1px 3px;
	color: #003399;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #6699FF;
}


.go-to-link {
	padding-left: 12px;
	background: transparent url(http://www.lingo4u.de/public/images/go_to_link.png) no-repeat scroll left 7px;
}

.see-also {
	padding-left: 12px;
	background: transparent url(http://www.lingo4u.de/public/images/go_to_link.png) no-repeat scroll left 7px;
}


.content-box {
	border: 1px solid gray;
	margin: 10px 0;
	padding: 0;
}
.content-box h3 {
	margin: 0 0 10px 0;
	padding: 2px 4px;
	color: white;
	font-size: 1em;
}
.content-box h4 {
	margin: 0 0 5px 5px;
	color: #444;
	font-size: 1em;
}
.content-box p {
	margin-left: 5px;
	margin-right: 5px;
}
.content-box p.indent {
	margin-left: 15px;
}
.content-box ul {
	margin-left: 15px;
	margin-right: 3px;
	margin-bottom: 5px;
}
.content-box li {
	padding-left: 0px;
}
.content-box p, .content-box li {
	font-size: 0.9em;
	line-height: 1.2em;
}
.content-box li p, .content-box li li {
	font-size: 1em;
}

.box-simple {
	border-color: #999;
	background-color: #fff;
}
.box-simple h3 {
	background-color: #999;
}

.box-info {
	border: none;
	color: #777;
	background-color: #fff;
}
.box-info h3 {
	background-color: #fff;
	color: #999;
	font-size: 1.4em;
	text-transform: capitalize;
	height: 32px;
	border-bottom: 2px solid #777;
	text-align: right;
	padding: 5px 40px 0 0;
	background: #fff url(http://www.lingo4u.de/public/images/question_answer.png) no-repeat scroll right top;
}

.box-green {
	border-color: #90bb7d;
	background-color: #f0f8ed;
}
.box-green h3 {
	background-color: #90bb7d;
}

.box-sand {
	border-color: #c4bf75;
	background-color: #f7f7e6;
}
.box-sand h3 {
	background-color: #c4bf75;
}

.box-info1 {
	padding-left: 42px;
	background: transparent url(http://www.lingo4u.de/public/images/info01.png) no-repeat scroll left 5px;
	min-height: 40px;
}
.box-info1 p, .box-info1 a {
	color: #708827;
}

.box-info2, .infobox {
	padding-left: 42px;
	margin: 10px 0;
	background: transparent url(http://www.lingo4u.de/public/images/info02.png) no-repeat scroll left 5px;
	min-height: 40px;
}
.box-info2 p, .infobox p {
	color: #6633CC;
}

dl {
	margin-left: 10px;
}

dl dt {
}

dl dd {
	display: list-item;
	list-style-position: inside;
	list-style-type: square;
}

ul {
	margin-left: 10px;
}

ul li {
	margin-left: 5px;
}

ul.linklist li {
	padding-bottom: 2px;
}
ul.linklist a {
	text-decoration: none;
}

.nolist ul, ul.nolist {
	margin-left: 3px !important;
}
.nolist li {
	list-style-type: none;
	margin-left: 0 !important;
}

.nowrap {
	white-space: nowrap;
}

img.thumb {
	margin: 10px auto;
	border: 5px solid #eee;
}

a.pdf {
	padding-left: 17px;
	background: transparent url(http://www.lingo4u.de/public/images/icons/pdf12.gif) no-repeat scroll left top;
}

strong.char, em.char {
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}

div.download-box {
	width: 273px;
	height: 74px;
	margin: 10px 5px;
	padding: 5px 5px 5px 80px;
	background: transparent url(http://www.lingo4u.de/public/images/download_green.png) no-repeat scroll left center;
}
div.download-box a {
	display: block;
	padding: 10px 5px;
	text-decoration: none;
}

ul.toc {
}
ul.toc li {
	font-size: 1.1em;
}
ul.toc li ul {
	margin-bottom: 5px;
}
ul.toc li li {
	font-size: 1em;
}
ul.toc a {
	text-decoration: none;
}


dl.ui-accordion-container dt, dl.ui-accordion-container dd {
	list-style-type: none;
}
dl.ui-accordion-container dt.accordion a {
	display: block;
	text-decoration: none;
	margin-top: 15px;
	margin-left: -20px;
	padding: 1px 4px;
	background-color: #ededed;
	border: 1px solid silver;
	font-size: 1em;
	color: #000;
}
dl.ui-accordion-container dt.accordion.selected a {
	background-color: silver;
}
dl.ui-accordion-container dt.accordion a:hover {
	background-color: silver;
}
dl.ui-accordion-container dd.accordion {
	border: 1px solid silver;
	border-top: none;
	margin-left: -20px;
	padding: 5px 5px 5px 20px;
}


img.left {
	float: left;
	margin-right: 10px;
}




.akey {
	text-decoration: underline;
}